Subject: Microsoft Public Domain examples from MASM 5.0
From: [email-masked] (Jerry Lotto)
Date: 2 Nov 87 20:18:11 GMT
Newsgroups: comp.sys.ibm.pc

USOFTPD.ARC contains the example programs and .INC files with
documentation from Microsoft's MASM version 5.0.  I called Microsoft
to verify that these are indeed in the public domain as stated on page
7 of the Programmer's Guide.  I was told at 3:00 today by Brad in
Tech. Support that the status of all of these files was indeed public
domain.  There is a copyright notice in the .INC files, but I
specifically asked permission to post them and was given the go-ahead.
Enjoy.